@charset "utf-8";

/* ■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■
 *
 *
	サイトTOP用 CSS
 *
 *
 * ■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■ */



/* ===========================================================

   共通

=========================================================== */
/*
body,
article#home,
article section#area_keyvisual_home > ul,
article section#area_keyvisual_home > ul > li{
	width:						auto;
}
*/

article {
	padding-bottom:		0;
}

article section{
	width:						auto;
	margin-top:				0;
	padding:					50px 0;
}

/* IE10以上 */
/*
@media all and (-ms-high-contrast: none){
article section:nth-of-type(3){
	margin-top:					40px;
}
}
*/


/* TOPページのみ、ヘッダ下の下線ナシ
------------------------------------------------------------*/
/*
header {
	border-bottom:		none;
}
*/





/* ===========================================================

   キービジュアル

=========================================================== */


/* キービジュアルエリア
------------------------------------------------------------*/
article section#area_keyvisual_home{
	margin-top:					0;
	position:					relative;
	padding:					0;
}

article section#area_keyvisual_home > div:before,
article section#area_keyvisual_home > div:after,
article section#area_keyvisual_home > div > div:before,
article section#area_keyvisual_home > div > div:after{
	display:					none;
}

article section#area_keyvisual_home ul.bx-wrapper{
	margin:						0 auto;
}

article section#area_keyvisual_home ul.bxslider {
	width:							2000px;
	height:							460px;
	margin-top:					0;
	margin-right:				auto;
	margin-left:				auto;
	padding-right:				0;
	padding-left:				0;
	list-style-type:			none;
}

article section#area_keyvisual_home ul.bxslider > li{
	margin-top:					0			!important;
	position:						relative;
}

/*
article section#area_keyvisual_home ul.bxslider > li picture,
article section#area_keyvisual_home ul.bxslider > li source {
	display:					block;
}
*/

article section#area_keyvisual_home ul.bxslider > li img{
	width:						2000px;
/*	width:						1100px;*/
	height:						460px;
}

.bxslider img {
	margin:						0 auto;
	display:					block;
}

article section#area_keyvisual_home ul.bxslider > li > a {
	display:						block;
	opacity:						1;
	-webkit-transition-duration:				.4s;
	-webkit-transition-timing-function:	ease-in-out;
	transition-duration:								.4s;
	transition-timing-function:					ease-in-out;
}

article section#area_keyvisual_home ul.bxslider > li > a:hover {
	opacity:						0.7;
}


/* キービジュアル：1枚目 */
article section#area_keyvisual_home ul.bxslider > li:nth-of-type(1) {
	background:				url(/images/keyvisual_siteimage_pc.png) no-repeat 50% 50%;
	background-size:	cover;
}

/* キービジュアル：2枚目 */
article section#area_keyvisual_home ul.bxslider > li:nth-of-type(2) > a {
	background:				url(/images/keyvisual_itservicedesk_pc.png) no-repeat 65% 25%;
	background-size:	cover;
}

/* キービジュアル：3枚目 */
article section#area_keyvisual_home ul.bxslider > li:nth-of-type(3) > a {
	background:				url(/images/keyvisual_bpo_pc.png) no-repeat 50% 50%;
	background-size:	cover;
}

/* キービジュアル：4枚目 */
article section#area_keyvisual_home ul.bxslider > li:nth-of-type(4) > a {
	background:				url(/images/keyvisual_contactcenter_pc.png) no-repeat 50% 50%;
	background-size:	cover;
}


/* キービジュアル画像：レティーナ対応
------------------------------------------------------------*/
@media (min-width: 481px) and (max-width: 1279px) and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 1.5dppx) {
article section#area_keyvisual_home ul.bxslider {
	height:						68.3%		!important;
	max-height:				460px;
}

article section#area_keyvisual_home ul.bxslider > li img {
	width:						100%;
	height:						auto;
}


/* キービジュアル：1枚目 */
article section#area_keyvisual_home ul.bxslider > li:nth-of-type(1) {
	background:				url(/images/keyvisual_siteimage_pc-2x.png) no-repeat 50% 50%;
	background-size:	cover;
}

/* キービジュアル：2枚目 */
article section#area_keyvisual_home ul.bxslider > li:nth-of-type(2) > a {
	background:				url(/images/keyvisual_itservicedesk_pc-2x.png) no-repeat 50% 25%;
	background-size:	cover;
}

/* キービジュアル：3枚目 */
article section#area_keyvisual_home ul.bxslider > li:nth-of-type(3) > a {
	background:				url(/images/keyvisual_bpo_pc-2x.png) no-repeat 50% 50%;
	background-size:	cover;
}

/* キービジュアル：4枚目 */
article section#area_keyvisual_home ul.bxslider > li:nth-of-type(4) > a {
	background:				url(/images/keyvisual_contactcenter_pc-2x.png) no-repeat 50% 50%;
	background-size:	cover;
}

}
/* ------------------------------------------------------------ */



/* キービジュアル：タイトル・概要文 */
article section#area_keyvisual_home ul.bxslider > li > div,
article section#area_keyvisual_home ul.bxslider > li > a > div {
/*
	width:						450px;
	height:						182px;
*/
	width:						498px;
	height:						230px;
	padding:					1.5rem;
	position:					absolute;
	top:							calc(50% - 115px);
	left:							calc(50% - 574px);
	z-index:					100;
}

article section#area_keyvisual_home ul.bxslider > li:nth-of-type(1) > div,
article section#area_keyvisual_home ul.bxslider > li:nth-of-type(1) > a > div {
	display:					none;
}

article section#area_keyvisual_home ul.bxslider > li:nth-of-type(2) > a > div {
	background-color:	rgba(247,247,247,0.85);
}

article section#area_keyvisual_home ul.bxslider > li div > div > h2,
article section#area_keyvisual_home ul.bxslider > li div > div > p {
	text-align:				justify;
	text-justify:			inter-ideograph;
}

article section#area_keyvisual_home ul.bxslider > li div > div > h2 {
	color:						#003B66								!important;
	font-family:			"NotoSansCJKjpBlack"	!important;
	font-size:				2.25rem								!important;
	font-weight:			normal;
	padding-bottom:		10px;
	border-bottom:		solid 5px #003B66;
}

article section#area_keyvisual_home ul.bxslider > li div > div > h2 > span {
	font-size:				1rem											!important;
	font-family:			"NotoSansCJKjpDemiLight"	!important;
	padding-bottom:		3px;
	line-height:			1em;
}

/* BPO */
article section#area_keyvisual_home ul.bxslider > li:nth-of-type(3) div > div > h2 {
	color:								#6BC1ED								!important;
	border-bottom-color:	#6BC1ED;
}

/* コンタクトセンター */
article section#area_keyvisual_home ul.bxslider > li:nth-of-type(4) div > div > h2 {
	color:								#94C750								!important;
	border-bottom-color:	#94C750;
}

article section#area_keyvisual_home ul.bxslider > li div > div > p {
	font-size:				1.375rem;
	line-height:			1.5em;
	letter-spacing:		-0.03em;
	margin-top:				14px;
}

article section#area_keyvisual_home ul.bxslider > li > a > div > div > p,
article section#area_keyvisual_home ul.bxslider > li > a:link > div > div > p,
article section#area_keyvisual_home ul.bxslider > li > a:visited > div > div > p,
article section#area_keyvisual_home ul.bxslider > li > a:hover > div > div > p,
article section#area_keyvisual_home ul.bxslider > li > a:active > div > div > p {
	color:						#000;
}





/* ===========================================================

   コンテンツ

=========================================================== */
article section div.contents_title > div h1,
article section div.contents_title > div h2 {
	text-align:					center;
	letter-spacing:			0.25em;
	color:							#333;
	font-weight:				normal;
}

article section div.contents_title > div h1 {
	font-size:					2.75rem;
	padding-top:				0;
/*	padding-bottom:				16px;*/
	padding-left:				0;
/*	border-bottom:				solid 1px #174174;*/
	border-left:				0;
	color:							#174174;
/*	height:64px;*//*<--new!*/
/*	background-color:#ffff99;*//*debug*/
}

article section div.contents_title > div h2 {
	font-size:					2rem;
	margin-top:					23px;
	padding-bottom:			9px;
	border-left:				none;
}



article section div.contents_title > div a:hover h1,
article section div.contents_title > div a:hover h1:after {
	opacity:					0.7;
}

article section#area_service > ul,
article section#area_3points > ul,
article section#area_info > dl,
article section#area_group > ul,
article section#area_certificate > ul {
	width:						1100px;
	margin:						50px auto 0;
	overflow:					visible;
	padding:					0;
	display:					-webkit-box;
	display:					-moz-box;
	display:					-webkit-flexbox;
	display:					-moz-flexbox;
	display:					-ms-flexbox;
	display:					-webkit-flex;
	display:					-moz-flex;
	display:					flex;
	-webkit-box-lines:multiple;
	-moz-box-lines:		multiple;
	-webkit-flex-wrap:wrap;
	-moz-flex-wrap:		wrap;
	-ms-flex-wrap:		wrap;
	flex-wrap:				wrap;
}

article section#area_certificate > ul {
	width:						900px;
}

article section#area_service > ul > li,
article section#area_3points > ul > li,
article section#area_group > ul > li {
/*	float:						left;*/
	list-style:				none;
	text-align:				center;
}

article section#area_service > ul > li,
article section#area_3points > ul > li,
article section#area_group > ul > li {
	margin-top:				0		!important;
}


/* タイトル
------------------------------------------------------------*/
article section h1,
article section h2,
article section div.contents_title > p {
	text-align:					center;
}
article section h1 {
	font-size:				2.25rem;
	color:						#005CCA;
	border-left:			none;
	padding:					0;
	line-height:			1em;
	font-weight:			normal;
	letter-spacing:		0;
}

article section h2 {
	border-left:			none;
	margin-top:				30px;
	padding:					0;
}

article section div.contents_title > p {
	margin-top:				10px;
}



/* サービス
------------------------------------------------------------*/
article section#area_service {
	padding-top:			2.5rem;
	padding-bottom:		2.5rem;
}

article section#area_service > ul {
	justify-content:	space-between;
}

article section#area_service > ul li,
article section#area_service > ul li a {
	max-width:				318px;
}

article section#area_service > ul li {
	margin-top:				0;
/*	margin-left:			73px;*/
}

article section#area_service > ul li:first-child {
	margin-left:			0;
}

article section#area_service > ul li a {
	display:					block;
	padding:					6px 0 0;
}

article section#area_service > ul li:nth-of-type(1) a {
	background-color:			#003B66;
}
article section#area_service > ul li:nth-of-type(2) a {
	background-color:			#6BC1ED;
}
article section#area_service > ul li:nth-of-type(3) a {
	background-color:			#94C750;
}

article section#area_service > ul > li a div {
	width:								100%;
	background-color:			#FFF;
	text-align:						center;
/*	padding-top:					24px;*/
	padding-top:					12px;
}

article section#area_service > ul > li a div h2 {
	font-family:			"NotoSansCJKjpBlack"	!important;
	font-size:				2rem	!important;
	margin-top:				0;
/*	margin-bottom:		17px;*/
	margin-bottom:		-2px;
}

article section#area_service > ul li a div img {
	display:					inline-block;
	margin-bottom:		-5px;
}

article section#area_service > ul > li:nth-of-type(1) a div h2	 {	color:	#003B66	!important;}
article section#area_service > ul > li:nth-of-type(2) a div h2	 {	color:	#6BC1ED	!important;}
article section#area_service > ul > li:nth-of-type(3) a div h2	 {	color:	#94C750	!important;}

article section#area_service > ul li a p {
	width:						100%;
	margin-top:				0;
	padding:					30px 34px;
	line-height:			1.5em;
	color:						#FFF;
	font-size:				1.125rem;
	letter-spacing:		0;
	text-align:				justify;
	text-justify:			inter-ideograph;
}

article section#area_service > ul li a:hover,
article section#area_service > ul li a:hover div h2,
article section#area_service > ul li a:hover p {
	text-decoration:	none;
}



/* サービス一覧　ボタン
------------------------------------------------------------*/
article section a.show_list {
	width:						400px						!important;
	margin:						70px auto 20px	!important;
}

article section#area_service a.show_list {
	margin:						2.5rem auto 0		!important;
}

article section#area_service a.show_list > div {
	background-color:	#D4E9F5					!important;
}



/* CTCファーストコンタクト３つの強み
------------------------------------------------------------*/
article section#area_3points {
	width:						auto;
	background-color:	#D4E9F5;
}

article section#area_3points {
	padding-top:			2rem;
	padding-bottom:		2.5rem;
}

article section#area_3points > ul {
	margin-top:				2rem;
}

article section#area_3points > ul > li {
	width:						340px;
/*	width:						208px;*/
	height:						360px;
	text-align:				center;
	margin-top:				0			!important;
	margin-left:			40px;
	padding-top:			2rem;
	background-color:	#FFF;
}

article section#area_3points > ul > li:nth-of-type(1) {
	margin-left:			0;
}

article section#area_3points > ul > li > img:nth-of-type(1) {
	display:					block;
	width:						32px;
	height:						49px;
	margin:						0 auto;
}

article section#area_3points > ul > li > img:nth-of-type(2) {
	padding:					0 30px;
}

article section#area_3points > ul > li:nth-of-type(2) > img:nth-of-type(2) {
	padding-top:			15px;
}

article section#area_3points > ul > li > div {
	display:					table;
	width:						100%;
	height:						136px;
}

article section#area_3points > ul > li > div > h2 {
	display:					table-cell;
	vertical-align:		middle;
	font-size:				1.5rem			!important;
	line-height:			1.333em;
	color:						#000				!important;
}



/* 詳しくはこちら　ボタン
------------------------------------------------------------*/
article section#area_3points a.btn.show_list {
	margin:						2.5rem auto 0	!important;
}

article section#area_3points a.btn.show_list > div {
	background-color:	#FFF;
}

article section#area_3points a.show_list:hover > div {
	background-color:	#F3F3F3;
}



/* お知らせ
------------------------------------------------------------*/
article section#area_info {
	padding:					70px 0 95px;
}

article section#area_info > dl {
	border-bottom:		solid 1px #999;
}

article section#area_info > dl > dt,
article section#area_info > dl > dd {
	float:						left;
	border-top:				solid 1px #999;
	border-bottom:		none;
	margin-top:				0;
	padding:					20px 0;
	font-weight:			normal;
}

article section#area_info > dl > dt {
	width:						185px;
	padding-left:			20px;
}

article section#area_info > dl > dd {
	width:						915px;
	padding-right:		20px;
}

article section#area_info > dl > dd a {
	color:						#000;
}

article section#area_info > dl > dd a:hover {
	color:						#2976D3;
}



/* グループ会社
------------------------------------------------------------*/
article section#area_group {
	border-top:				solid 3px #F1F1F1;
}

article section#area_group {
	padding-top:			100px;
	padding-bottom:		85px;
}

article section#area_group ul {
	width:						920px;
	margin:						0 auto;
}

article section#area_group ul > li {
	text-align:				center;
	margin-top:				0		!important;
}
article section#area_group ul > li:nth-of-type(1) {
	width:						223px;
}
article section#area_group ul > li:nth-of-type(2) {
	width:						386px;
	margin-left:			311px;
}

/*
article section#area_group ul > li a,
article section#area_certificate > ul > li a {
	display:					block;
}
*/

article section#area_group ul > li p {
	line-height:			1.5em;
	color:						#666;
}

article section#area_group ul > li img {
	display:					block;
	margin:						0 auto;
	height:						133px;
}

article section#area_group ul > li:nth-of-type(1) img {
	width:						223px;
	height:						auto;
}
article section#area_group ul > li:nth-of-type(2) img {
	width:						301px;
	height:						auto;
}

/*
article section#area_group ul > li div:nth-of-type(2) {
	margin-top:				43px;
}
*/



/* 各種認定
------------------------------------------------------------*/
article section#area_certificate {
/*	padding-top:			75px;*/
	padding-bottom:		75px;
}

/*
article section#area_certificate > ul > li {
	text-align:				center;
}

article section#area_certificate > ul > li:nth-of-type(1) img {
	width:						85px;
}
article section#area_certificate > ul > li:nth-of-type(2) img {
	width:						186px;
}
article section#area_certificate > ul > li:nth-of-type(3) img {
	width:						142px;
}

article section#area_certificate > ul > li p {
	margin-top:				1rem;
}
*/


/* お問い合わせエリア
------------------------------------------------------------*/
article section#area_contact {
	width:						auto;
}




/* ===========================================================

   フッタ

=========================================================== */
/*article + div#pagetop + footer{*/
#home_wrap footer,
#home_wrap footer > div:nth-of-type(1),
#home_wrap footer > div:nth-of-type(1) > div:nth-of-type(2) {
	width:						auto	!important;
}
/*

#home_wrap footer > div:nth-of-type(1) > div.menu {
	width:						1100px;
	margin:						40px auto;
}

#home_wrap footer > div:nth-of-type(1) > div.menu > ul,
#home_wrap footer > div:nth-of-type(1) > div:nth-of-type(2) > ul {
	width:						1100px;
	margin:						0 auto;
	display:					flex;
	justify-content:	space-between;
}
*/




/* ===========================================================

   オプション

=========================================================== */

/* 幅
------------------------------------------------------------*/
.w900{
	width:						900px		!important;
	margin-right:				auto		!important;
	margin-left:				auto		!important;
	padding-right:				0			!important;
	padding-left:				0			!important;
}
.w1000{
	width:						1000px;
	margin-right:				auto		!important;
	margin-left:				auto		!important;
	padding-right:				100px		!important;
	padding-left:				100px		!important;
}
.w1100{
	width:						1100px;
	margin-right:				auto		!important;
	margin-left:				auto		!important;
	padding-right:				50px		!important;
	padding-left:				50px		!important;
}
.w1200{
	width:						1200px;
	margin-right:				auto		!important;
	margin-left:				auto		!important;
	padding-right:				0			!important;
	padding-left:				0			!important;
}





/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
 * ■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■
 * ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━

   スマートフォン

 * ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
 * ■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■
 * ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
@media screen and (max-width: 480px){



/* ===========================================================

   共通

=========================================================== */
article {
	padding-top:				0;
	padding-bottom:			80px;
}

article section{
	padding-top:				2.5rem;
	padding-right:			1.5rem;
	padding-left:				1.5rem;
	margin-top:					0	!important;
}

article section h1 {
	font-size:					1.75rem;
	line-height:				1.5em;
}

article section h2 {
	margin-right:				0;
	margin-left:				0;
}




/* ===========================================================

   コンテンツ

=========================================================== */
article section#area_service > ul,
article section#area_3points > ul,
article section#area_info > dl,
article section#area_group > ul,
article section#area_certificate > ul,
article section a.show_list {
	width:							100%;
	margin-top:					50px	!important;
}

article section#area_service > ul > li,
article section#area_3points > ul > li,
article section#area_group > ul > li {
	float:							none;
	width:							100%;
}



/* サービス
------------------------------------------------------------*/
article section#area_service > ul {
	margin-top:					0			!important;
	display:						block;
}

article section#area_service > ul li,
article section#area_service > ul li a,
article section#area_service > ul li a div img,
article section a.show_list {
	width:						100%;
}

article section#area_service > ul li {
	margin:						2.5rem auto 0	!important;
}

article section#area_service > ul li:first-child {
	margin-top:				0	!important;
}

article section#area_service > ul li a div h2,
article section#area_service > ul li a p {
	margin-top:				0	!important;
}

article section#area_service > ul li a div h2 {
	font-size:				1.875rem		!important;
}

article section#area_service > ul li a div img {
	margin-bottom:		-8px;
}


article section#area_service > ul li a p {
	width:						100%;
	margin:						0						!important;
	padding:					20px;
}

article section a.show_list {
	margin-bottom:		10px;
}



/* サービス一覧　ボタン
------------------------------------------------------------*/
article section a.show_list {
	width:						100%	!important;
	margin-bottom:		10px	!important;
}



/* CTCファーストコンタクト３つの強み
------------------------------------------------------------*/
article section#area_3points {
	margin-top:				0		!important;
}

article section#area_3points > ul {
	margin-top:				2.5rem		!important;
}

article section#area_3points > ul > li {
	width:						100%		!important;
	height:						initial;
	margin-top:				2.5rem	!important;
	margin-left:			0;
	padding:					30px 0	!important;
}

article section#area_3points > ul > li:first-child {
	margin-top:				0				!important;
}

article section#area_3points > ul > li > div,
article section#area_3points > ul > li > div > h2 {
	display:					block;
	height:						initial;
}

article section#area_3points > ul > li > div > h2,
article section#area_3points > ul > li > img:nth-of-type(2) {
	margin-top:				27px	!important;
}

article section#area_3points > ul > li > img:nth-of-type(2) {
	display:					block;
	margin-right:			auto;
	margin-left:			auto;
}


article section#area_3points > ul > li:nth-of-type(2) > img:nth-of-type(2) {
	padding-top:			0;
}



/* 詳しくはこちら　ボタン
------------------------------------------------------------*/
article.smart-p section#area_3points a.show_list {
	margin:						2.5rem 0 0		!important;
}




/* お知らせ
------------------------------------------------------------*/
article section#area_info {
	padding:					40px 0 60px;
}

article section#area_info > dl {
	margin-top:				40px	!important;
}

article section#area_info > dl > dt,
article section#area_info > dl > dd {
	float:						none;
	width:						100%;
	padding:					10px 1.5rem;
}

article section#area_info > dl > dt {
	border-top:				solid 1px #999;
	padding-bottom:		0;
}

article section#area_info > dl > dd {
	border-top:				none;
	padding-top:			0;
}




/* グループ会社　＋　各種認定
------------------------------------------------------------*/
article section#area_group,
article section#area_certificate {
	padding-top:			50px;
	padding-bottom:		50px;
}

article section#area_group > ul,
	article section#area_certificate> ul {
	margin-top:				0		!important;
}

article section#area_group ul > li {
	width:						100%		!important;
	margin-top:				40px		!important;
	margin-left:			0				!important;
	display:					table;
}

article section#area_group ul > li:first-child {
	margin-top:				0				!important;
}

article section#area_group ul > li > a,
article section#area_group ul > li > p,
article section#area_certificate ul > li > p {
	display:					table-cell;
	vertical-align:		middle;
}

article section#area_group ul > li > a {
	width:						35%;
}

article section#area_group ul > li > p,
article section#area_certificate ul > li > p {
	width:						65%;
	margin-top:				0;
	padding:					0 0 0 20px;
	text-align:				left;
}

article section#area_group ul > li a img {
	height:						auto;
	margin:						0 auto;
}

article section#area_group ul > li:nth-of-type(1) img				{	width: 72px;	}
article section#area_group ul > li:nth-of-type(2) img				{	width: 96px;	}

/*
article section#area_certificate ul > li:nth-of-type(1) img	{	width: 40px;	}
article section#area_certificate ul > li:nth-of-type(2) img	{	width: 96px;	}
article section#area_certificate ul > li:nth-of-type(3) img	{	width: 62px;	}
*/

article section#area_group ul > li a div p,
article section#area_certificate ul > li a div p {
	margin-top:				0;
	margin-left:			20px;
	text-align:				left;
}



/* ===========================================================

   キービジュアル

=========================================================== */


/* キービジュアルエリア
------------------------------------------------------------*/
article section#area_keyvisual_home{
	margin-top:					0	!important;
	position:						relative;
	overflow:						visible;
	padding-right:			0;
	padding-left:				0;
}

article section#area_keyvisual_home ul.bxslider{
	margin-top:					0		!important;
	width:							100%;
	height:							auto;
}

article section#area_keyvisual_home ul.bxslider > li > div,
article section#area_keyvisual_home ul.bxslider > li > a > div {
	display:						none;
}

article section#area_keyvisual_home ul.bxslider > li img {
	width:							100%;
	height:							auto;
}


/* キービジュアル：1枚目 */
article section#area_keyvisual_home ul.bxslider > li:nth-of-type(1) {
	background:				url(/images/keyvisual_siteimage_sp-2x.png) no-repeat 50% 0;
	background-size:	cover;
}

/* キービジュアル：2枚目 */
article section#area_keyvisual_home ul.bxslider > li:nth-of-type(2) > a {
	background:				#F7F7F7 url(/images/keyvisual_itservicedesk_sp-2x.png) no-repeat 0 0;
	background-size:	cover;
}

/* キービジュアル：3枚目 */
article section#area_keyvisual_home ul.bxslider > li:nth-of-type(3) > a {
	background:				url(/images/keyvisual_bpo_sp-2x.png) no-repeat 50% 0;
	background-size:	cover;
}

/* キービジュアル：4枚目 */
article section#area_keyvisual_home ul.bxslider > li:nth-of-type(4) > a {
	background:				url(/images/keyvisual_contactcenter_sp-2x.png) no-repeat 50% 0;
	background-size:	cover;
}






/* ===========================================================

   オプション

=========================================================== */

/* 幅
------------------------------------------------------------*/
.w900,
.w1000,
.w1100,
.w1200{
	width:						100%		!important;
	margin-right:				inherit		!important;
	margin-left:				inherit		!important;
}

.w900{
	padding-right:				1.5rem		!important;
	padding-left:				1.5rem		!important;
}

}


